Subject: bug#10112: ImageMagick doesn't display some image formats

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Tue, 09 Dec 2014 02:18:14 +0100

Juri Linkov <[email-masked]> writes:

>> This bug was not installed after Emacs 24.1 was released, but it was
>> marked as "pending".  Is it still applicable?
>
> I see that this patch was obsoleted by your revision 81d0eae7
> that forces the imagemagick type in image-mode.  At the moment
> I'm not sure whether the same handling is needed outside of image-mode.

That forcing will probably go away once I implement the general image
rescaling code I have planned...

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no